Subject: Re: PBM Toolkit
From: [email-masked] (Jerry Hudgins)
To: [email-masked]
Date: Wed, 19 Oct 94 01:06:18 PDT

Steven Davis, in <[email-masked]> on Oct 19 you wrote:

> Does anyone know where I can find the latest PBM toolkit for the Amiga and
> PC, including all Source Code?  Is there a central location on the Net?

The various PBM utilities are available in both binary and source
form on Aminet in gfx/pbm.  A good starting site is ftp.cdrom.com.
(For those not familiar with Aminet, look in pub/aminet and fetch
the README files.)

-- 
Jerry Hudgins                              Home : [email-masked]
P.O. Box 449                               Work : [email-masked]
Inverness, CA  94937-0449                  WELL : [email-masked]